Subject: [MacroNomic] fine then.

From: Aidan McLoughlin <[email-masked]>
Date: Thu, 19 Nov 1998 20:35:26 +0000

Ok maybe not.

This is Aidan Mcloughlin signing off for possibly the last time.

Goodnight 'ol

Dan

  /===================================================================\
  |  You can fool some of the people all of the time, and all of the  |
  |  people some of the time, but you can make a fool of yourself     |
  |  anytime							      |
  \===================================================================/